---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libThreadListStackTracesTest.dylib'
relocations:
  - { offsetInCU: 0x81, offset: 0x81, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1B6D8, symBinAddr: 0x8020, symSize: 0x0 }
  - { offsetInCU: 0x8CE1, offset: 0x8CE1, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x784, symBinAddr: 0x36A0, symSize: 0x24 }
  - { offsetInCU: 0x8F39, offset: 0x8F39, size: 0x8, addend: 0x0, symName: _Java_ThreadListStackTracesTest_getStateSingle, symObjAddr: 0xC70, symBinAddr: 0x36C4, symSize: 0x98 }
  - { offsetInCU: 0x9062, offset: 0x9062, size: 0x8, addend: 0x0, symName: _Java_ThreadListStackTracesTest_getStateMultiple, symObjAddr: 0xD08, symBinAddr: 0x375C, symSize: 0xC8 }
  - { offsetInCU: 0x91D9, offset: 0x91D9, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xDD0, symBinAddr: 0x3824, symSize: 0x4C }
...
